---
search:
  tags:
    - V1
    - GET
seo:
  description: >-
    List judges and their selected configuration. Defaults to the latest…
    Reference for the GET /v1/projects/{projectId}/judges endpoint in the
    Judgeval API.
sidebar:
  label: List judges
  badge: GET
title: List judges
type: openapi-operation
---
List judges and their selected configuration. Defaults to the latest configuration; use version='production' for production judges and enabled judge labels.

`GET /v1/projects/{projectId}/judges`

**Responses**

- `200` — Response for status 200

Response example, 200:

```json
{
  "judges": [
    {
      "id": "string",
      "name": "string",
      "judge_type": "prompt",
      "score_type": "numeric",
      "judge_major_version": 0,
      "judge_minor_version": 0,
      "is_production": true,
      "online_evaluation_mode": "continuous",
      "online_environment_names": [
        "string"
      ],
      "online_sampling_rate": 0
    }
  ]
}
```
